VkPhysicalDeviceMultiviewFeatures Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | multiview
VkBool32 | multiviewGeometryShader
VkBool32 | multiviewTessellationShader

## Detailed Description

Definition at line 4256 of file vulkan_core.h.

## Field Documentation

## multiview

VkBool32 VkPhysicalDeviceMultiviewFeatures::multiview

Definition at line 4259 of file vulkan_core.h.

## multiviewGeometryShader

VkBool32 VkPhysicalDeviceMultiviewFeatures::multiviewGeometryShader

Definition at line 4260 of file vulkan_core.h.

## multiviewTessellationShader

VkBool32 VkPhysicalDeviceMultiviewFeatures::multiviewTessellationShader

Definition at line 4261 of file vulkan_core.h.

## pNext

void* VkPhysicalDeviceMultiviewFeatures::pNext

Definition at line 4258 of file vulkan_core.h.

## sType

VkStructureType VkPhysicalDeviceMultiviewFeatures::sType

Definition at line 4257 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h